<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>lab 2</title>
</head>
<body>
<fieldset>
    <legend>Form Validation</legend>
<form>
    Name:
    <input type="text" name="username"><br>
    <br>
    Username:
    <input type="text" name="username"><br>
    <br>
    Password:
    <input type="password" name="password"><br>
    <br>
    Re-type password:
    <input type="password" name="password"><br>
    <br>
    Gender:<input type="radio"> Male
    <input type="radio"> Female
    <input type="radio"> Other
    <br>
Programming Skill: <input type="checkbox">JAve
    <input type="checkbox">Android
    <input type="checkbox">Ruby
    <input type="checkbox">Net
    <br>
    Contact to:
    <input type="text"><br>
    <br>
    Email:
    <input type="text"><br>
    <br>
    College:
    <select >
        <option value="a">Select collage</option>
        <option value="b">b</option>
        <option value="f">F</option>
        <option value="e">e</option>


    </select>



    <br>


    <br>
    <input type="submit" value="Submit">

</form>
</fieldset>
</body>
</html>